@import url(https://fonts.googleapis.com/css?family=Lato);


body {
	font-family: 'Lato', sans-serif;
}

.columnWrap:before,.columnWrap:after{content: ""; display: table;}
.columnWrap:after{clear: both;}
.columnWrap{zoom: 1;}


body {
	font-family: 'Lato', sans-serif;
}


h1, h2, h3, h4, h5, h6{
	font-family: 'Lato', sans-serif;
}

A{
	font-family: 'Lato', sans-serif;
}

A:HOVER{
	font-family: 'Lato', sans-serif;
}

.maintd {
	font-family: 'Lato', sans-serif;
}



.txtdata {
  width: 75% !important;
  height: 25px;
  line-height: 25px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border: 1px solid #000000;
  margin-bottom: 10px;
  margin-left: 10px;
}

.txtdata {
  background-color: #E4E4E4;
  border: inset 1px;
  font-size: 13px;
}


textarea.txtdata {
  font-family: 'Lato', sans-serif;
  height: 66px !important;
}


#clockdiv{
	font-family: sans-serif;
	color: #fff;
	display: inline-block;
	font-weight: 100;
	text-align: center;
	font-size: 30px;
}

#clockdiv > div{
	padding: 10px;
	border-radius: 3px;
	background: #00BF96;
	display: inline-block;
}

#clockdiv div > span{
	padding: 15px;
	border-radius: 3px;
	background: #00816A;
	display: inline-block;
}

.smalltext{
	padding-top: 5px;
	font-size: 16px;
}